Hur kan vi hjälpa dig?

Vilket tekniskt stöd behöver jag för att använda KRY?

KRYs app finns tillgänglig på iOS (v.9.0 eller senare) och Android (v.5.0 eller senare).

Du behöver också ett BankID/mobilt BankID för att logga in, samt god internetuppkoppling.

 

 

Har du fler frågor? Skicka en förfrågan